body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: ;
	margin: 0px;
	background: url(../images/header1.jpg) repeat-x;

}
.footer {
	background-color: #0099FF;
	width: 1003px;
	height: 40px;
	float: left;
	border-radius: 10px 10px 10px 10px
}


.footer p {
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 10px;
	margin-left: 25px;
	border-radius: 10px 10px 10px 10px
}
.page .header .my_header_top .content .title {
	text-align: right;
}
.page .header .my_header_top .content .title {
	text-align: justify;
}
div {
	text-align: justify;
}
